/* Huvudinnehållet visas med flexbox för horisontell layout */
#content {
    display: flex;
}

/* Sektioner i innehållet, fast bredd och större text */
section {
    width: 40%;
    font-size: 30px;
}

/* Lista i sidofältet (aside), större text och standard punkter */
aside ul {
    font-size: 25px;
    list-style-type: disc;
    padding-left: 15px;
}

/* Avstånd mellan listobjekt i sidofältet */
aside ul li {
    padding-top: 10px;
}

/* Stil på sekundära rubriker (h2) */
h2 {
    font-weight: bold;
    font-size: 40px;
}

/* Avstånd ovanför stycken */
p {
    padding-top: 8px;
}

/* Betoning av text (b), större och fet stil */
b {
    font-weight: bold;
    font-size: 40px;
}
